[setup]
AppTitle      =  ด๓ำใณิะกำใ     
Ename         =  FeedingFrenzy             
AppName       =  feeding.exe
SoftId        =  136
StarEndPath   =   
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2011-5-5 ฯยฮ็ 04:06:27 
RunNum        =0
isclose       =0
isDirRun      =0
sButton = 
